View Issue Details

IDProjectCategoryView StatusLast Update
0000536Cinelerra-GG[All Projects] Featurepublic2021-03-03 00:00
Reporterbosch Assigned ToPhyllisSmith  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2020-08 
Target VersionFixed in Version 
Summary0000536: The debian package does not work with debian bullseye
Description I tried to install cin on debian bullseye. There are some unfullfilled debpendecies:

 cin : Hängt ab von: libilmbase23 (>= 2.2.1) ist aber nicht installierbar
       Hängt ab von: libopenexr23 soll aber nicht installiert werden
TagsNo tags attached.

Activities

PhyllisSmith

PhyllisSmith

2021-03-03 00:00

manager   ~0004665

Instructions on using AppImage for Bullseye are at:
   https://cinelerra-gg.org/download/CinelerraGG_Manual/CINELERRA_GG_AppImage.html
Will mark this closed in a few days.
PhyllisSmith

PhyllisSmith

2021-02-09 18:44

manager   ~0004624

@bosch

There is an AppImage that is supposed to work on Linux distros with the newer version of the kernel which contains the latest changes built in (from the GIT repo). If you have time to try this and report, we would really appreciate that as it has not received a lot of usage yet. It is at:

https://cinelerra-gg.org/download/testing/

file: cin_for_newer_distros.AppImage
Andrew-R

Andrew-R

2020-11-17 02:28

reporter   ~0004367

It seems package was renamed in Bullseye:

https://packages.debian.org/search?keywords=libilmbase
Пакет libilmbase25
bullseye (testing) (libs): several utility libraries from ILM used by OpenEXR
2.5.3-2: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x

and so was openexr ... . But I think real fix will be rebuilding package (deb) on Debian 11 ....
Sam

Sam

2020-11-14 09:08

administrator   ~0004364

Thanks for the hint, we will follow up soon. In the meantime you can also try the single-user builds to see if they work. You can find them here: https://cinelerra-gg.org/download/tars/

Issue History

Date Modified Username Field Change
2020-11-13 09:08 bosch New Issue
2020-11-14 09:08 Sam Note Added: 0004364
2020-11-17 02:28 Andrew-R Note Added: 0004367
2021-02-09 18:44 PhyllisSmith Note Added: 0004624
2021-02-09 18:44 PhyllisSmith Assigned To => PhyllisSmith
2021-02-09 18:44 PhyllisSmith Status new => acknowledged
2021-03-03 00:00 PhyllisSmith Status acknowledged => resolved
2021-03-03 00:00 PhyllisSmith Resolution open => fixed
2021-03-03 00:00 PhyllisSmith Note Added: 0004665